<div class="clear"></div>

<div class="profile-tabs agency">
	<ul id="profile-tabs">
		
		<li class="active">
			<div class="m"><a href="#contact"><?= __('contact') ?></a></div>
		</li>
		<? if ( strlen($this->agency->{'about_' . $this->lang()}) ): ?>
		<li>
			<div class="m"><a href="#about"><?= __('about_us') ?></a></div>
		</li>
		<? endif; ?>		
	</ul>
</div>

<div class="clear"></div>